Subject: Wowie! How about "frisee"?

From: Aussie Meyer <[email-masked]>
Date: Tue, 20 Jul 2004 16:20:57 -0500

Err, I'm stunned that anyone voted for my definition of abrin - I happen 
to own a couple nice art glass marbles, including something called a 
double reverse lutz latticinno (I think).  Is it an ice-skating move or 
a shooter? 

I'm NOT good at remembering whether I've tossed words from my little 
list out yet, but I don't recall pitching  "frisee" to the group, so 
batter up and let me know if any of you can knock it outta the park.

PLEASE quote the subject line or include the word "frisee" - I delete 
spams en masse by subject line or lack of one.